{ pkgs, inputs, ... }:
{
  # import the home manager module
  #imports = [
  #  inputs.noctalia.homeModules.default
  #];

  # Install the package
  home.packages = [
    inputs.noctalia.packages.${pkgs.stdenv.hostPlatform.system}.default
    inputs.quickshell.packages.${pkgs.stdenv.hostPlatform.system}.default
  ];

  # configure options
  #programs.noctalia-shell = {
  #  enable = true;
  #};
}
